﻿@media (max-width:480px) {
    .table > tbody > tr td {
        display: inline-block;
        width: 100%;
    }

        .table > tbody > tr td input {
            width: 100%;
        }
}


body {
    background-color: rgb(236, 240, 241);
}

#wraper {
    border: 1px solid #e3e3e3;
    padding: 0px;
}

.footer {
    position: fixed;
    width: 100%;
    height: 20px;
    bottom: 0px;
}

.fullcontainer {
    padding: 0px;
    border: 1px solid rgb(232, 232, 232);
    border-bottom: none;
    padding: 0px;
    color: black;
    font-size: 13px;
    font-family: "Segoe UI",Arial,Helvetica;
}

.textbox {
    /*width: 250px;*/
    font: 16px "Segoe UI", Arial, Helvetica, sans-serif;
}

.ddl {
    /*width: 255px;*/
    font: 14px "Segoe UI", Arial, Helvetica, sans-serif;
}

.ddlsmall {
    /**width: 100px;*/
    font: 14px "Segoe UI", Arial, Helvetica, sans-serif;
}

.btntd {
    text-align: right;
    padding-top: 30px;
}

#enterpirslogo {
    width: 200px;
    height: 140px;
    overflow: scroll;
    border: 1px solid black;
}

.btnsamll {
    /*width: 100px;*/
    text-align: center;
}

.navigationdiv {
    margin-bottom: 0px;
    border: 0px;
    background-image: none !important;
}

.menu {
    color: black;
    background-color: rgb(249, 249, 249);
    border: 1px solid rgb(205, 205, 205);
    font-size: 16px;
    font-family: "Segoe UI",Arial,Helvetica;
}

.menuitem {
    text-align: center;
    background-image: none !important;
    background: none !important;
}

    .menuitem ul > li > a:focus {
        background-color: #337ab7;
    }

    .menuitem a {
        font-weight: bold;
    }

    .menu1 {
    color: black;
    background-color: rgb(249, 249, 249);
    border: 1px solid rgb(205, 205, 205);
    font-size: 16px;
    font-family: "Segoe UI",Arial,Helvetica;
}

.menuitem1 {
    text-align: center;
    background-image: none !important;
    background: none !important;
}

    .menuitem1 a {
        font-weight: bold;
    }

.navbar-nav > .open > a, .navbar-nav > .open > a:focus {
    color: rgb(255, 255, 255);
    background-color: #337ab7;
}

.navbar-nav {
}

.navbar-brand {
    height: 70px;
}

.table {
    margin-bottom: 0px;
}

    .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
        padding: 8px;
        line-height: 1.42857143;
        vertical-align: top;
        border-top: none;
    }
    

.panel-heading {
    font-weight: bold;
}

.panel-group {
    margin-bottom: 0px;
}

.panel-body {
    overflow-x: hidden;
}

.glyphicon {
    padding-left: 4px;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.form-control {
    width: 100%;
}

.colheader {
    color: black;
    background-color: transparent;
    border: 1px solid rgb(205, 205, 205);
    font-size: 13px;
    font-family: "Segoe UI",Arial,Helvetica;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color: rgb(255, 255, 255);
    background-color: #337ab7;
}

.navbar-inverse .navbar-nav > li > a {
    color: #337AB7;
}
.navbar-collapse {
    padding-left:0px;
}
.container-fluid {
      padding-left:0px;
}
.account-wall {
            margin-top: 20px;
            background-color: #f7f7f7;
            -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.3);
            -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.3);
            box-shadow: 0 2px 2px rgba(0,0,0,0.3);
            padding: 40px 0 20px;
        }
/*.navbar-inverse {
   background-color: #337ab7;
   border-color: #337ab7;
}*/

/*.panel-default>.panel-heading {
    background-color:red;
    
}*/
/*.panel-default {
     background-color:red;
}*/
.table {
    table-layout:fixed;
}
.error {
    border-color: red;
}
textarea {
    resize:none;
}

input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
   
}

.checkbox {
    margin-top: 0px;
}

.calenderextender {
    width: 255px;
}

.forgetpwdsteps {
    background-color: white;
    min-height: 10px;
    border: 1px solid black;
}

.forgetpwdcureentsteps {
    background-color: #73BE59;
    min-height: 10px;
}

.pwdstrngthhide {
    display: none;
}

.customlable {
    font-weight: normal;
}
th {
    text-align:center;
}
input[type=text]{
    padding-bottom:0px;
}
/*media all*/
/*media all*/
.form-control {
   
    padding-bottom:0px;

}
/*media all*/
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #dbe6eb;
}
.dataTables_length {
    display:none;
}
.dataTables_filter {
    display:none;
}
.panel-heading a {
        cursor: pointer;
        color: white;
        font-family:"Avenir Next", Verdana, sans-serif;
    }
/*media all*/
